Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 Aug 2021 09:29:09 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered 2 things through online using this app on 6 th  August.it should deliver  the next day of my shopping .But I didn't received the order till now .I have to travell  on 14 th Aug and am not  available on the  mentioned address after 14 th .Once I called customer service they assured   that  the item will come next day since 8th onwards .If it will take this much tie means why you are highlighting next day delivery In all orders . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2976086